<?php

include ("frames_header.php"); 
include ("connection.php");

	
    if ( (!isset($_SESSION["login"]))or(!isset($_SESSION["pass"])) ) {
	    print "<strong>you need to <a href=\"login.php\">login</a> as an authorised curator to proceed.</strong>";
	    print '</center></body></html>';
		return;
	}
		
	$id = $_POST["id"];
	$geneid = $_POST["geneid"];

	$khoueiry = "DELETE FROM \"MOTIF_COORD_GENE\" WHERE \"GENE_ID\"=".$geneid." AND \"MOTIF_COORD_ID\"=".$id.";";	
	pg_query($c,$khoueiry) or die("<strong>ERROR </strong>".pg_last_error($c));
		
	echo '<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>';	    
	include ("frames_footer.php"); 

?>